<?php
session_start();

	if(!isset($_SESSION['linkarisecrm']))
	{
		header('Location: index.php');
		return;
	}
	$cmpmid=$_SESSION['linkarisecmpmid'];
	$umid=$_SESSION['linkariseumid'];
	
	date_default_timezone_set("Asia/Singapore");
	$mdate= date('Y-m-d H:i:s');
	$mdate1= date('Y-m-d');
	
	include("connect.php");
	
	$jobworkdid=(int)mysqli_real_escape_string($conn,$_GET['id']);
	$jobworkmid=(int)mysqli_real_escape_string($conn,$_GET['jobworkmid']);
	
	
	
	
					 $eve3 = "update res_jobwork_detail set trolleyreceived=1 where jobworkdid=".$jobworkdid;
					if ($conn->query($eve3) === TRUE)
					{
						 
					}
					
					
					$_SESSION['msg'] = "Jobwork Status Changed";
					

	
	header("Location: jobworkreceivedetail.php?id=$jobworkmid");
?>